# 6.133. CUpti_Profiler_CounterDataImage_CalculateSize_Params

struct CUpti_Profiler_CounterDataImage_CalculateSize_Params

  Params for cuptiProfilerCounterDataImageCalculateSize.

  Public Members

  size_t structSize

    [in] CUpti_Profiler_CounterDataImage_CalculateSize_Params_STRUCT_SIZE

  void *pPriv

    [in] assign to NULL

  size_t sizeofCounterDataImageOptions

    [in] CUpti_Profiler_CounterDataImageOptions_STRUCT_SIZE

  const CUpti_Profiler_CounterDataImageOptions *pOptions

    [in] Pointer to Counter Data Image Options

  size_t counterDataImageSize

    [out]